.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

/* Hide from IE Mac \*/
.clearfix {
    display: block;
}

/* End hide from IE Mac */
.none {
    display: none;
}

/* End Clearfix */

#blackout {
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 999999;
    left: 0;
    display: none;
}

.support-info {
    background-color: #f9f7f7;
    float:left;
    width:390px;
}
.support-info h3 {
    color: #000000;
    font-size: 19px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.support-info-box {
    font-size: 11px;
    font-weight: bold;
    background-color: #FFF;
    float: left;
    height: 80px;
    width: 120px;
    margin-bottom: 15px;
}

.support-info-box h4 {
    color: #000000;
    margin-top: 14px;
}
.support-info-box p {
    font-size: 11px !important;
    font-family: Arial, Helvetica, sans-serif !important;
}
.support-info-box p a:link {font-size:11px;}

.payment-conf-box {
    height: 180px;
    width: 275px;
    float: left;
    margin-right: 30px;
}

.payment-conf-box p {
    font-size: 13px;
    margin-bottom: 5px;
    line-height: 1.4em;
}

.payment-conf-box h2 {
    font-size: 15px;
    font-weight: bold;
    color: #000000 !important;
}

.items-decp {
    inline-block;
    font-size: 9px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    width: 350px;
    line-height: 11px !important;
    color: #999;
    float: right;
    margin: 5px 10px 0 0 !important;
}

.items-decp2 {
    font-size: 9px;
    line-height: 10px;
    color: #999;
    text-transform: capitalize;
    margin-top: -3px;
    padding: 10px 0;
    display: block;
}

.inter-tlds {
    display: table;
    height: 60px;
    margin: 0 auto
}

.inter-tlds-wrapper {
    margin: 0 auto
}

.inter-tlds-circles {
    clear: both;
    padding-left: 15px
}

.inter-tlds-circles li {
    display: inline-block;
    float: left;
    text-align: center
}

.circle-gray {
    background-color: #CCC;
    height: 10px;
    width: 10px;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.circle-green {
    background-color: #d7f578;
    height: 10px;
    width: 10px;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.circle-gray:hover {
    background-color: #d7f578
}

.circle-yellow {
    background-color: #ffd52a;
    height: 10px;
    width: 10px;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden
}

.inter-tld {
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 700
}

.inter-line {
    background-image: url(/images/shopping-cart/bg-paging-line.jpg);
    background-repeat: repeat-x;
    background-position: center center;
    display: inline-block;
    float: left;
    height: 10px;
    width: 30px
}

.inter-tlds-tlds li {
    display: inline-block;
    float: left;
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 700;
    width: 40px
}

.tlds-container {
    display: inline-block;
    float: left
}

.tlds-links {
    display: inline-block;
    float: left;
    font-size: 11px;
    font-weight: 700;
    color: #06C;
    margin-top: 13px;
    text-transform: uppercase
}

.outer-center {
    float: right;
    right: 50%;
    position: relative
}

.inner-center {
    float: right;
    right: -50%;
    position: relative
}

.inter-tlds-tlds a:link, .inter-tld a:visited, .inter-tlds-tlds a:hover {
    color: #333
}

.p-intro {
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 10px
}

.cart-infobox {
    width: 580px;
    border: 1px solid #e2e0e0;
    background-image: url(/images/shopping-cart/bg-domainname.png);
    background-repeat: repeat;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    color: #333
}

.cart-infobox h2 {
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e2e0e0;
    padding: 5px 10px
}

.cart-infobox-form {
    width: 560px;
    margin-left: 10px
}

.cart-infobox-p {
    font-size: 11px;
    font-weight: 400;
    width: 560px;
    clear: both;
    margin-bottom: 10px;
    line-height: 1.4em
}

.cart-infobox-p p {
    font-size: 11px;
    font-weight: 400;
    margin-bottom: 10px;
    line-height: 1.4em
}

.p-red {
    color: red
}

.p-gray {
    color: #999
}

.cart-infobx-elements h4, .cart-infobox-p h4 {
    font-size: 11px;
    font-weight: 700
}

.cart-infobx-elements p {
    font-size: 11px;
    font-weight: 400;
    line-height: 1.4em
}

.cart-input01 {
    background-color: #FFF;
    border: 1px solid #999;
    padding: 3px
}

.cart-bg-gray {
    background-color: #E5E5E5;
}

.link-remove {
    font-size: 10px;
    text-transform: capitalize;
    font-weight: 700;
    color: #06c
}

.cart-info-scrollbox {
    width: 530px;
    clear: both;
    background-color: #FFF;
    border: 1px solid #999;
    max-height: 300px;
    min-height: 50px;
    overflow: auto;
    overflow-x: hidden;
    padding: 10px
}

.cart-info-scrollbox p {
    font-size: 11px;
    margin-bottom: 10px;
    line-height: 1.4em
}

.cart-info-scrollbox ul {
    padding-left: 20px
}

.cart-info-scrollbox li {
    font-size: 11px;
    margin-bottom: 5px;
    list-style-type: disc
}

.cart-info-scrollbox h5 {
    font-size: 11px;
    text-transform: uppercase
}

.link-blue {
    color: #06c !important;
    text-decoration: none;
    line-height: 1.6em;
    /*font-weight: 700;*/
}

.btn-150-small {
    display: block;
    width: 148px;
    height: 24px;
    font-size: 11px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    line-height: 24px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-154 {
    display: block;
    width: 154px;
    height: 34px;
    font-size: 15px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    line-height: 36px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-200 {
    display: block;
    width: 200px;
    height: 34px;
    font-size: 15px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    line-height: 36px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-100 {
    display: block;
    width: 100px;
    height: 22px;
    font-size: 9px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    line-height: 22px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-115 {
    display: block;
    width: 115px;
    height: 45px;
    font-size: 17px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    line-height: 45px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-122 {
    display: block;
    width: 122px;
    height: 28px;
    font-size: 11px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    line-height: 28px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-70 {
    display: block;
    width: 70px;
    height: 22px;
    font-size: 9px;
    font-weight: 800;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    line-height: 22px;
    text-transform: uppercase;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s
}

.btn-disabled {
    background-color: #eceaea;
    color: #d2d0d0 !important;
    border: 1px solid #d2d0d0;
    cursor: default
}

.btn-green {
    background-color: #d0f45d;
    color: #4d6500 !important;
    background-image: url(/images/shopping-cart/btn-green-large.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #a4cd21
}

.btn-gray {
    background-color: #e7e7e7;
    color: #666 !important;
    background-image: url(/images/shopping-cart/btn-green-gray.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #c3c3c3
}

.btn-orange {
    background-color: #ffdc4d;
    color: #673e00 !important;
    background-image: url(/images/shopping-cart/btn-orange-large.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #dabe4b
}

.btn-green:hover {
    background-color: #bae13c !important;
    background-image: none
}

.btn-orange:hover {
    background-color: #efc10a !important;
    background-image: none
}

.btn-gray:hover {
    background-color: #dddada !important;
    background-image: none
}

/*-----------------------------------------------------------------------------------*/
/*	Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#cart-breadcrumbs {
    background-image: url(/images/shopping-cart/bg-breadcrumbs.png);
    background-repeat: repeat-x;
    height: 32px;
    border: 1px solid #e2e0e0;
    background-position: left top;
    background-color: #efefef;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

#cart-breadcrumbs li {
    display: inline-block;
    float: left
}

#cart-breadcrumbs li a{
    cursor: default;
}

#cart-breadcrumbs li a:link, #cart-breadcrumbs li a:visited {
    font-size: 9px;
    font-weight: 700;
    letter-spacing: .02em;
    background-image: url(/images/shopping-cart/breadcrumbs-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    margin-right: 3px;
    padding-right: 18px;
    line-height: 30px;
    color: #333;
    text-transform: uppercase
}

.cart-breadcrumbs-finished {
    color: #999 !important
}

.cart-breadcrumbs-last {
    background: none !important
}

.breadcurmbs-cart {
    background-image: url(/images/shopping-cart/icon-cart.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 46px;
    margin-right: 10px
}

/*-----------------------------------------------------------------------------------*/
/*	Domain Details
/*-----------------------------------------------------------------------------------*/
input {
    margin: 0;
    padding: 0
}

.cartPageContent {
    margin-right: auto;
    margin-left: auto;
    width: 820px;
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 25px;
    min-height: 490px;
    line-height: 1.4em;
}

.cartcontent {
    float: left;
    width: 582px;
    margin-right: 20px;
    padding-bottom: 25px
}

.cart-domain {
    width: 580px;
    border: 1px solid #e2e0e0;
    background-image: url(/images/shopping-cart/bg-domainname.png);
    background-repeat: repeat;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    color: #333
}

.domain-select {
    display: block;
    float: left;
    width: 15px;
    margin-top: 13px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center
}

.domain-content {
    float: left;
    width: 534px;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #e2e0e0;
    padding-top: 15px
}

.domain-items-main {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e2e0e0;
    float: left;
    padding-bottom: 2px;
    margin-bottom: 2px;
    padding-left: 15px;
    width: 519px
}

.items-main-domain h3 {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    letter-spacing: .05em;
    line-height: 10px;
    margin: 0;
    padding: 0
}

.items-main-domain p {
    font-size: 11px !important;
    font-weight: 700;
    color: #666;
    letter-spacing:0;
    margin: 5px 0 !important;
    line-height: 1.4em;
}
.items-main-domain a{
	font-size: 11px;
} 

.items-main-term {
    float: left;
    width: 150px;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .05em
}

.items-main-term h3 {
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    letter-spacing: .05em;
    line-height: 11px;
    margin: 0 0 3px;
    padding: 0
}

.items-main-price a, .items-price a {
    color: #06c
}

.domain-items-products {
    float: left;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-left: 25px;
    width: 509px;
    margin-top: 8px
}

.items-products h3 {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    letter-spacing: .05em;
    line-height: 1.6em;
    margin: 0;
    padding: 0
}

.items-products p {
    font-size: 10px;
    font-weight: 700;
    color: #666;
    letter-spacing: .04em
}

.items-add {
    color: #06c;
    font-size: 11px;
    padding-left: 15px;
    padding-bottom: 0px;
    display: block;
    line-height: 22px !important;
}

.items-main-domain, .items-products {
    float: left;
    width: 240px;
    margin-right: 10px
}

.items-main-price, .items-price {
    padding-top: 5px;
    width: 100px;
    float: right
}

.items-main-price h3, .items-price h3 {
    font-size: 13px;
    font-weight: 700;
    text-transform: none;
    color: #333;
    letter-spacing: .05em;
    line-height: 5px;
    text-align: right;
    margin: 0 15px 0 0;
    padding: 0
}

.items-main-price p, .items-price p {
    font-size: 10px;
    color: #666;
    letter-spacing: .04em;
    text-transform: none;
    text-align: right;
    margin: 0 15px 0 0 !important;
}

/*-----------------------------------------------------------------------------------*/
/*	overview
/*-----------------------------------------------------------------------------------*/
.cartoverview {
    float: left;
    width: 215px;
    background-color: #f5f5f5;
    margin-bottom: 40px
}

.overview-summary {
    background-color: #fff;
    margin-top: 5px;
    margin-left: 5px;
    width: 205px;
    float: left;
    padding-bottom: 10px
}

.overview-summary h3 {
    font-size: 13px;
    font-weight: 700;
    color: #333;
    text-align: right;
    padding-right: 10px;
    text-transform: uppercase;
    padding-top: 10px;
    margin-bottom: 10px
}

.overview-summary h4 {
    font-size: 10px;
    font-weight: 700;
    color: #333;
    padding-bottom: 3px;
    text-align: right;
    padding-right: 10px;
    text-transform: uppercase;
    padding-top: 3px;
    background-color: #F5F5F5;
    margin-bottom: 5px
}

.cart-list {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #F5F5F5;
    float: left
}

.cart-list-ul li {
    display: inline-block;
    float: left
}

.cart-list-ul-service {
    font-size: 10px;
    width: 136px;
    text-transform: capitalize;
    text-align: right
}

.cart-list-ul-price {
    font-size: 10px;
    text-align: right;
    width: 51px
}

.cart-list-ul-delete {
    display: inline-block;
    width: 10px;
    padding-top: 2px;
    margin-left: 5px;
    margin-right: 3px;
    height: 10px;
}

.summary-list {
    float: left;
    clear: both
}

.summary-item {
    width: 130px;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .04em;
    text-align: right
}

.summary-price {
    float: right;
    width: 60px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: right;
    margin-right: 10px
}

.overview-agreement {
    float: left;
    width: 190px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 11px;
    line-height: 1.5em
}

.overview-agreement li {
    clear: both;
    margin-bottom: 10px;
    float: left;
    width: 190px;
    font-size: 10px;
    line-height: 1.3em;
}

.agreement-check {
    float: left;
    width: 20px;
    margin-right: 5px;
    margin-top: 3px
}

.agreement-item {
    float: left;
    width: 160px;
    margin: 0 !important;
    font-size: 10px !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.4em !important;
}

.order-total {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e0dede;
    width: 170px;
    float: left;
    margin-left: 20px;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-top: 10px
}

.order-total p {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase
}

.order-total h3 {
    font-size: 29px;
    font-weight: 700;
    text-transform: capitalize;
    color: #333;
    margin-bottom: 20px
}

.cart-error {
    background-color: #feefef;
    margin-left: -5px;
    padding: 5px
}

.cart-error-wrapper {
    float: left;
    width: 798px;
    background-color: #feefef;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 20px;
    border: 1px solid #fdbebe;
    color: red;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 10px
}

.payment-types {
    width: 818px;
    border: 1px solid #e2e0e0;
    background-image: url(/images/shopping-cart/bg-domainname.png);
    background-repeat: repeat;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-bottom: 20px;
    color: #333
}

.payment-types ul {
}

.payment-types li {
    display: inline-block;
    float: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #e2e0e0;
    margin-right: 10px;
    /*padding-right: 20px;*/
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px
}

.payment-types-radio {
    float: left;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px
}

.payment-types-content {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333;
    display: inline-block;
    float: left
}

.paymentcontent {
    float: left;
    width: 820px;
    margin-right: 20px;
    padding-bottom: 25px
}

.cart-billingaddress {
    width: 390px;
    float: left;
    margin-bottom: 30px;
}

.cart-billingaddress h3 {
    font-size: 13px;
    font-weight: 700 !important;
    text-transform: uppercase;
    color: #666;
    margin-bottom: 10px
}

.cart-billing-list li {
    float: left;
    width: 400px;
    margin-bottom: 10px
}

.cart-label {
    font-size: 11px!important;
    font-weight: 700!important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-variant: normal !important;
    margin: 0 !important;
    text-transform: uppercase;
    color: #333;
    float: left;
    width: 125px;
}

.cart-label3 {
    font-size: 11px!important;
    font-weight: 700!important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-variant: normal !important;
    margin: 0 !important;
    text-transform: uppercase;
    color: #333;
    float: left;
    width: 130px
}

.cart-label2 {
    font-size: 11px!important;
    font-weight: 700!important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-variant: normal !important;
    margin: 0 0 0 10px !important;
    text-transform: uppercase;
    color: #333;
    float: left;
    width: 30px;
}

.cart-input {
    display: inline-block;
    float: left;
    font-size: 11px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    margin: 0 !important;
}

.cart-input-text2 {
    border: 1px solid #d5d7d8;
    -webkit-box-shadow: 0 0 0 2px rgba(247, 247, 247, .9);
    box-shadow: 0 0 0 2px rgba(247, 247, 247, .9);
    font-size: 10px;
    font-weight: 700;
    color: #333;
    line-height: 11px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 2px;
}

.cart-input-text {
    border: 1px solid #d5d7d8;
    -webkit-box-shadow: 0 0 0 2px rgba(247, 247, 247, .9);
    box-shadow: 0 0 0 2px rgba(247, 247, 247, .9);
    font-size: 11px;
    font-weight: 700;
    color: #333;
    line-height: 13px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 4px 3px
}

.cart-input-text:focus, .cart-input-text2:focus {
    border: 1px solid #31bf1e;
    -webkit-box-shadow: 0 0 0 2px rgba(226, 251, 222, .9);
    box-shadow: 0 0 0 2px rgba(226, 251, 222, .9);
    font-weight: 700;
    color: #333;
    line-height: 13px;
}

.cart-paymentinfo {
    width: 350px;
    float: left;
    background-color: #fafafa;
    margin-bottom: 30px;
    padding: 20px
}

.paymentinfo-list li {
    float: left;
    width: 340px;
    margin-bottom: 15px
}

.cart-paymentinfo-action {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e0dede;
    margin-top: 10px;
    padding-top: 20px;
    width: 350px;
    clear: both
}

.cart-paymentinfo-action p {
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px
}

.cart-paymentinfo-action h3 {
    font-size: 29px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px  !important;
}

.payment-conf {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.payment-conf h1 {
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
    color: #000000 !important;
}

.order-summary-wrapper {
    float: left;
    width: 275px;
    border: 1px solid #f9f7f7;
    padding-bottom: 10px;
    min-height: 290px;
    margin-bottom: 20px;
}

.order-summary-wrapper h3 {
    background-color: #f9f7f7;
    color: #000000 !important;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.order-summary-wrapper a:link, .order-summary-wrapper a:visited {
    color: #06c
}

.order-summary-wrapper p {
    padding-left: 15px;
    font-size: 13px;
    font-weight: 700;
    margin: 0 !important;
}

.order-summary-wrapper ul {
    padding-left: 15px;
    padding-top: 10px
}

.order-summary-wrapper li {
    float: left;
    line-height: 2em;
    margin-bottom: 0px;
    width: 240px;
    clear: both
}

.conf-summary-item {
    display: inline-block;
    float: left;
    width: 160px;
    font-size: 11px;
    font-weight: normal;
}

.conf-summary-item-line {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #edecec;
    float: left;
    margin-left: 5px;
}

.conf-summary-item-total {
    display: inline-block;
    float: left;
    width: 160px;
    font-size: 13px;
    font-weight: bold
}

.conf-summary-item2 {
    font-size: 11px;
    font-weight: normal;
    display: inline-block;
    text-align: right !important;
    float: right;
}

.conf-summary-item2-total {
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    text-align: right !important;
    float: right;

}

.order-welcome {
    float: left;
    width: 390px;
    border: 1px solid #f9f7f7;
    padding-bottom: 30px;
    text-align: center;
    padding-top: 30px;
    min-height: 250px
}

.order-welcome h2 {
    font-size: 17px;
    font-weight: 700;
    padding-top: 50px;
    color: #000000 !important;
}

.order-welcome p {
    font-size: 13px;
    font-weight: 700
}

.paymentbox-item {
    width: 380px;
    height: 60px;
    border: 1px solid #e2e0e0;
    background-image: url(/images/shopping-cart/bg-domainname.png);
    background-repeat: repeat;
    -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin-bottom: 10px;
    color: #333;
}

.fav-wrapper {
    height: 60px;
    width: 30px;
    background-color: #f5f5f5;
    float: left
}

.fav-wrapper-active {
    height: 60px;
    width: 30px;
    background-color: #fef6c8;
    float: left
}

.fav-wrapper-img {
    padding-top: 21px;
    padding-left: 5px
}

.fav-star {
    background-image: url(/images/shopping-cart/icon-favstar-gray.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: block;
    height: 16px;
    width: 17px;
    text-indent: -999px;
    margin-top: 21px;
    margin-left: 5px
}

.fav-star:hover {
    background-position: left -16px
}

.fav-star-active {
    background-image: url(/images/shopping-cart/icon-favstar-gray.png);
    background-repeat: no-repeat;
    background-position: left -16px;
    cursor: default;
    display: block;
    height: 16px;
    width: 17px;
    text-indent: -999px;
    margin-top: 21px;
    margin-left: 5px
}

.creditcard-icon {
    float: left;
    width: 60px;
    margin-top: 10px;
    margin-left: 20px
}

.credicard-info {
    float: left;
    width: 190px;
    margin-top: 10px;
    margin-left: 10px
}

.credicard-info p {
    font-size: 13px;
    text-transform: uppercase;
    color: #333;
    line-height: 19px !important;
    font-weight: 700;
    /*margin: 0 !important;*/
    width: 250px;
}

.creditcard-typetxt {
    display: inline-block;
    float: left;
    text-align: right;
    width: 140px;
    margin-top: 22px;
    text-transform: uppercase;
    color: #d9d9d9;
    font-weight: 700;
    font-size: 13px
}

.credit-alert {
    background-image: url(/images/shopping-cart/icon-alert2.png);
    background-repeat: repeat-x;
    background-position: left top;
    font-size: 10px;
    font-weight: 700;
    color: #960;
    padding-left: 50px;
    padding-top: 20px
}

.paymentbox-wrapper {
    width: 548px;
    border: 1px solid #dedede;
    float: left;
    padding: 10px
}

.payment-box {
    float: left;
    width: 848px;
    border: 1px solid #d0d0d0;
    margin-bottom: 30px;
    background-image: url(/images/shopping-cart/bg-box.jpg);
    background-repeat: repeat-x;
    background-position: bottom
}

.boxbg {
    background-image: url(/images/shopping-cart/bg-box2.png), url(/images/shopping-cart/bg-box.jpg);
    background-repeat: repeat-y, repeat-x;
    background-position: bottom
}

.payment-boxhead {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d0d0d0;
    float: left;
    width: 848px;
    background-color: #FFF
}

.paymentbox-icons {
    text-align: left;
    display: inline-block;
    float: left;
    width: 400px;
    padding-top: 8px;
    padding-left: 15px
}

.paymentbox-buttons {
    display: inline-block;
    float: right;
    width: 400px;
    text-align: right
}

.clear {
    clear: both;
}

.auto {
    margin-left: auto;
    margin-right: auto;
}

/* Border Radius
--------- */
.bRadius3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.bRadius5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.bRadius10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.bRadius15 {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.bRadius20 {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

/*-----------------------------------------------------------------------------------*/
/*	0.	Margins
/*-----------------------------------------------------------------------------------*/
.mar-l {
}

.mar-r {
}

.mar-t {
}

.mar-b {
}

.mr0 {
    margin-right: 0px !important
}

.mr5 {
    margin-right: 5px
}

.mr10 {
    margin-right: 10px
}

.mr15 {
    margin-right: 15px
}

.mr20 {
    margin-right: 20px
}

.mr25 {
    margin-right: 25px
}

.mr30 {
    margin-right: 30px
}

.mr35 {
    margin-right: 35px
}

.mr40 {
    margin-right: 40px
}

.mr45 {
    margin-right: 45px
}

.mr50 {
    margin-right: 50px
}

.mr70 {
    margin-right: 70px
}

.mr100 {
    margin-right: 100px
}

/* Margin Left
--------- */
.ml5 {
    margin-left: 5px
}

.ml10 {
    margin-left: 10px
}

.ml15 {
    margin-left: 15px
}

.ml20 {
    margin-left: 20px
}

.ml25 {
    margin-left: 25px
}

.ml30 {
    margin-left: 30px
}

.ml35 {
    margin-left: 35px
}

.ml40 {
    margin-left: 40px
}

.ml45 {
    margin-left: 45px
}

.ml50 {
    margin-left: 50px
}

/* Margin bottom
--------- */
.mb5 {
    margin-bottom: 5px !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mb15 {
    margin-bottom: 15px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mb25 {
    margin-bottom: 25px !important
}

.mb30 {
    margin-bottom: 30px !important
}

.mb35 {
    margin-bottom: 35px !important
}

.mb40 {
    margin-bottom: 40px !important
}

.mb45 {
    margin-bottom: 45px !important
}

.mb50 {
    margin-bottom: 50px !important
}

.mb80 {
    margin-bottom: 80px !important
}

/* Margin Top
--------- */
.mt-7 {
    margin-top: -7px
}

.mt5 {
    margin-top: 5px
}

.mt10 {
    margin-top: 10px !important
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

/*-----------------------------------------------------------------------------------*/
/*	0.	Paddings
/*-----------------------------------------------------------------------------------*/
.pad-l {
}

.pad-r {
}

.pad-t {
}

.pad-b {
}

.pt10 {
    padding-top: 20px !important;
}

/*-----------------------------------------------------------------------------------*/
/*	0.	Floats
/*-----------------------------------------------------------------------------------*/
.fl {
    float: left !important;
}

.fr {
    float: right
}

.dis-b {
    display: block;
}

.dis-ib {
    display: inline-block
}

.dis-i {
    display: inline-block
}

.fl {
    float: left
}

.fr {
    float: right
}

/*-----------------------------------------------------------------------------------*/
/*	0.	Box Widths
/*-----------------------------------------------------------------------------------*/

.hi-53 {
    height: 53px !important;
}

.wi-40 {
    width: 40px;
}

.wi-80 {
    width: 80px;
}

.wi-90 {
    width: 90px;
}

.wi-150 {
    width: 150px;
}

.wi-235 {
    width: 235px;
}

.wi-200 {
    width: 200px;
}

.wi-210 {
    width: 210px;
}

.wi-330 {
    width: 330px;
}

.wi-960 {
}

.wi-620 {
}

.wi-300 {
    width: 300px;
}

.wi-220 {
}

.wi-100 {
    width: 100px;
}

.hi-200 {
}

.hi-53 {height:53px!important;}
.wi-40 {width:40px;}
.wi-50 {width:50px;}
.wi-80 {width:80px;}
.wi-90 {width:90px;}
.wi-150 {width:150px;}
.wi-140 {width:140px;}
.wi-235 {width:235px;}
.wi-200 {width:200px;}
.wi-210 {width:210px;}
.wi-280 {width:280px;}
.wi-330 {width:330px;}
.wi-450 {width:450px;}
.wi-960 {}
.wi-620 {}
.wi-300 { width:300px;}
.wi-220 {}
.wi-100 {width:100px;}
.hi-120 {height:120px;}

/*-----------------------------------------------------------------------------------*/
/*	0.	Colors
/*-----------------------------------------------------------------------------------*/
.colorLightGrey {
    color: #999
}

.colorGrey {
    color: #666
}

.colorDarkGrey {
    color: #333
}

.colorDarkGrey2 {
    color: #999 !important;
}

.colorRed {
    color: #b32035
}

.colorBlue {
    color: #0066cc
}

.alignCenter {
    text-align: center !important;
}

.alignLeft {
    text-align: left
}

.alignRight {
    text-align: right;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px
}

/*-----------------------------------------------------------------------------------*/
/*	0.	Font Size
/*-----------------------------------------------------------------------------------*/
.font11 {
    font-size: 11px;
}

.font10 {
    font-size: 10px;
}

.font12 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.font13 {
    font-size: 13px;
}

.font17 {
    font-size: 17px;
}

.font19 {
    font-size: 19px;
}

.font21 {
    font-size: 21px;
}

.font23 {
    font-size: 23px;
}

.font27 {
    font-size: 27px;
}

.textUpper {
    text-transform: uppercase
}

.textCapital {
    text-transform: capitalize
}

.bold {
    font-weight: bold
}

.hidden {
    display: none;
}

.totalLabel {
    color: #000;
}


.add-terms-details{width:480px;background-color:#FFF;border:1px solid #CCC;font-size:11px;height:255px;margin-bottom:5px;margin-top:5px;overflow-y:scroll;overflow-x:hidden;margin-left:10px;padding:5px}
.add-terms-details p, .content .add-terms-details p{margin-bottom:10px;font-size:10px; line-height: 14px; font-family: Arial; }
.add-terms-details h2{margin-bottom:5px;font-size:10px; padding: 0;color:black; line-height: 14px;}
.add-terms-details h1{margin-bottom:5px;font-size:10px; padding: 0;color:black; line-height: 14px;}

.terms-summary{background-color:#f4f3f3;width:100%;margin-top:20px;margin-bottom:20px;float:left;color:#333}
.terms-summary h2{font-size:13px!important;font-weight:700;text-transform:uppercase;text-align:center;margin-top:10px;margin-bottom:10px;padding-bottom:10px;background-image:url( /images/mydomains/lease/hr-v.png);background-repeat:repeat-x;background-position:center bottom}
.summary-box{display:inline-block;float:left;text-align:center;margin-bottom:20px;margin-top:10px;padding:10px 8px; width: 90px;}
.summary-box h5{font-size:13px;font-weight:700;text-transform:uppercase;margin-bottom:10px; line-height: 16px}
.summary-box h6{font-size:18px;font-weight:700; line-height: 16px;}
.summary-box-border{border-right-width:1px;border-right-style:solid;border-right-color:#e1e0e0}
.fontsmall{font-size:11px;font-weight:700}

.wi-250{
    width: 250px;
}

.ht28 {
    height: 28px;
}


.radio-input, .stored-payment-methods input[type="radio"] {
    display: block;
    height: 16px;
    margin-left: 5px;
    margin-top: 21px;
    text-indent: -999px;
    width: 17px;
}

.ml7{margin-left:7px}
.mr7{margin-right:7px}
.wi-450 {width:450px;}

.epik-popup {
    background-color: #FFF;
    border: 1px solid #b2b2b2;
    position: absolute;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .06);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .06);
    z-index: 1000000;
}

.ep-head {
    background-image: url(/images/shopping-cart/ui/popup-head.png);
    background-repeat: repeat-x;
    background-position: left top;
    height: 37px;
    display: block;
    position: relative;
    width: 100%;
    clear: both;
    background-color: #E6E6E6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #b2b2b2
}

.ep-head p {
    font-size: 11px;
    text-transform: uppercase;
    color: #333;
    padding-left: 10px;
    padding-top: 7px;
    font-weight: 700;
    text-shadow: 0 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1)
}

.ep-header {
    background-color: #fafafa;
    padding: 20px
}

.ep-header h2 {
    font-size: 19px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase
}

.ep-header h3 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #333
}

.ep-captcha {
    clear: both;
    width: 100%;
    padding-top: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #f1f1f1
}

.ep-captcha-txt {
    font-size: 11px !important;
    font-weight: bold !important;
    line-height: 14px !important;
    text-align: center !important;
}

.ep-captcha-img {
    font-size: 21px !important;
    line-height: 14px !important;
    text-align: center !important;
}

.epik-popup-close {
    position: absolute;
    top: 10px;
    right: 10px
}

.ep-terms {
    border: 1px solid #ccc;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 10px
}

.ep-terms p {
    font-size: 10px;
    line-height: 13px;
    color: #333;
    margin-bottom: 10px
}

.ep-terms h1 {
    font-size: 12px;
    line-height: 13px;
    color: #333;
    margin-bottom: 10px
}

.ep-terms h2 {
    font-size: 11px;
    line-height: 13px;
    color: #333;
    margin-bottom: 10px
}

.epik-popup-thankyou {
}
.epik-popup-thankyou h2 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.epik-popup-thankyou p {
    font-size: 13px;
    line-height: 19px;
}

.popup-label01 {
    font-size: 13px;
    display: inline-block;
    width: 115px;
    float: left;
    font-weight: bold;
}
.popup-label01 span, .popup-label02 span {color:#F00}
.popup-label02 {
    font-size: 15px;
    display: inline-block;
    width: 115px;
    float: left;
    font-weight: bold;
    padding-top:7px;
}
.popup-inputs{
    float: left;
    width: 280px;
}
.epik-chat {
    float: left;
    width: 150px;
    margin-top:-10px;

}
.epik-chat2 {
    font-size: 11px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    width: 110px;
    float: left;
    text-align:left;
    padding-top:15px;
}

.pad-a20{padding:20px;}

.ui-btn-orange-dm{
	background-color:#ffd52c;color:#673e00;text-shadow:0 1px 0 #fdf0ba;filter:dropshadow(color=#fdf0ba,offx=0,offy=1);
	background-image:url(/images/shopping-cart/ui/btn-orange.png);border-color:#dabe4b;
}

.ui-btn-green {
    background-color: #c9f247;
    color: #4d6500;
    text-shadow: 0 1px 0 #faffe8;
    filter: dropshadow(color=#faffe8, offx=0, offy=1);
    background-image: url(/images/shopping-cart/ui/btn-green.png);
    border-color: #a4cd21
}

.ui-btn-gray {
    background-color: #e6e6e6;
    color: #333;
    text-shadow: 0 1px 0 #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1);
    background-image: url(/images/shopping-cart/ui/btn-gray.png);
    border-color: #cacbc8
}

.ui-btn-blue {
    background-color: #7ee0ff;
    color: #057396;
    text-shadow: 0 1px 0 #caf8fd;
    filter: dropshadow(color=#caf8fd, offx=0, offy=1);
    background-image: url(/images/shopping-cart/ui/btn-blue.png);
    border-color: #70c6e2
}
.ui-btn-green,.ui-btn-blue,.ui-btn-gray, .ui-btn-orange-dm{background-repeat:repeat-x;background-position:left top;border-style:solid;border-width:1px}
.ui-btn-green:hover, .ui-btn-blue:hover, .ui-btn-gray:hover, .ui-btn-orange-dm:hover{background-image:none;box-shadow:none;text-shadow:none;}
.ui-btn64{font-size:21px;font-weight:700;display:inline-block;text-transform:uppercase;line-height:64px;height:64px;text-align:center;-webkit-border-radius:3px;border-radius:3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.ui-btn32{font-size:12px;font-weight:700;display:inline-block;text-transform:uppercase;line-height:32px;height:32px;text-align:center;-webkit-border-radius:3px;border-radius:3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.ui-btn22{font-size:11px;font-weight:700;display:inline-block;text-transform:uppercase;line-height:23px;height:22px;text-align:center;-webkit-border-radius:3px;border-radius:3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.ui-btn22{font-size:11px;font-weight:700;display:inline-block;text-transform:uppercase;line-height:23px;height:22px;text-align:center;-webkit-border-radius:3px;border-radius:3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.ui-btn18{font-size:10px;font-weight:700;display:inline-block;text-transform:uppercase;line-height:19px;height:18px;text-align:center;-webkit-border-radius:3px;border-radius:3px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.ui-btn-shw{-webkit-box-shadow:0 2px 0 0 rgba(219,219,219,1);box-shadow:0 2px 0 0 rgba(219,219,219,1)}
.ui-btn-shw-w{-webkit-box-shadow:0 1px 0 0 rgba(255,255,255,1);box-shadow:0 1px 0 0 rgba(255,255,255,1)}

.ui-btn-input {
    background-color: #FFF;
    border: 1px solid #c6c6c6;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #aaaaaa;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    display: inline-block;
    background-image: url(/images/shopping-cart/ui/btn-input.png);
    background-repeat: repeat-x;
    background-position: top
}
.ui-btn-input-error{background-color:#fff4f4;border:1px solid #F00;-webkit-border-radius:3px;border-radius:3px;color:#dedede;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;display:inline-block;background-image:url(/images/shopping-cart/ui/btn-input.png);background-repeat:repeat-x;background-position:top}
.ui-btn-input:focus,.ui-btn-input42-dollor:focus, .ui-btn-input-error:focus{color:#333;box-shadow:none;border-color:#a4cd21;background-color:#fff}
.ui-btn-input22{height:16px;line-height:22px;padding:3px}
.ui-btn-input28{height:22px;line-height:22px;padding:3px;font-size:21px!important;font-weight:bold;}
.ui-btn-input42-dollor{height:34px;line-height:22px;background-color:#FFF;border:1px solid #c6c6c6;-webkit-border-radius:3px;border-radius:3px;color:#dedede;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;display:inline-block;background-image:url(/images/shopping-cart/ui/input-dollar.png), url(/images/shopping-cart/ui/btn-input.png);background-repeat:no-repeat, repeat-x;background-position:left center, left top;font-size:19px;padding:3px 3px 3px 35px}
.ui-btn-input42-dollor-error{height:34px;line-height:22px;background-color:#FFF;border:1px solid #F00;-webkit-border-radius:3px;border-radius:3px;color:#dedede;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;display:inline-block;background-image:url(/images/shopping-cart/ui/input-dollar.png), url(/images/shopping-cart/ui/btn-input.png);background-repeat:no-repeat, repeat-x;background-position:left center, left top;font-size:19px;padding:3px 3px 3px 35px}
.ui-btn-input32{height:26px;line-height:32px;font-size:13px;padding:3px 10px}
.ui-btn-inputtxt{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:15px;padding:3px}
.xmail-additional-domains{font-size: 10px;font-weight: normal;line-height: 13px;margin-bottom: 3px;text-transform: none;}

/*--------------------------------------------------------------------------------------------------------------------------------*/

.renewal-dropmenu {
	font-size: 11px;
	color: #333;
	display: inline-block;
	clear: both;
	width: 145px;
	padding-top: 2px;
	padding-left:5px;
	height: 22px;
	background-image: url(/images/filter-link-arrow.png);
	border: 1px solid #a6a6a6;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: 135px center;
	line-height: 21px;
}

.renewal-dropmenu-menu {
	height: 210px;
	width: 310px;
	border: 1px solid #333;
	position: absolute;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	top:20px;
	left:0px;
	background-color:#fff;
	font-size: 13px;
	z-index: 100;
}
.renewal-link {
	width: 335px;
	display: inline-block;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 22px;
}
.renewal-link:hover {background-color:#e7e6e6;}
.renewal-years {
	display: inline-block;
	float: left;
	width: 70px;
	font-weight: normal;
	text-transform: capitalize;
	color: #333;
}
.renewal-price {
	display: inline-block;
	width: 80px;
	float: left;
	color: #333;
}

.renewal-tag {
	font-size: 10px;
	font-weight: normal;
	color: #999;
	text-transform: capitalize;
	display: inline-block;
	float: left;
	width: 185px;
}

._valid-on{display: none;}
._valid-off{display: inline-block;}
._valid-settings ._valid-on{display: inline-block;}
._valid-settings ._valid-off{display: none;} 

.add-service-link {
	color: #06c;
	font-size: 11px;
	padding-left: 15px;
	padding-bottom: 0px;
	display: block;
	line-height: 22px !important;
}
._discount{ display:none; }
._discount-exists._discount{ display:block; margin-top: -10px; }

.disabled-years-options{
	background-color: #eee; cursor: default; background-image: none;
}


